[Unit]
Description=Sync server for Atuin
After=docker.target 
Requires=docker.target

[Service]
Type=exec
User=atuin
Group=atuin
WorkingDirectory=/etc/atuin
ExecStart=/usr/bin/docker compose up
ExecStop=/usr/bin/docker compose down

[Install]
WantedBy=multi-user.target
